host: 127.0.0.1:8080
info:
  contact:
    email: sajjad.rezaei9090@gmail.com
    name: sajjad
  description: This is Validate Iranian National Code web service  Golang
  title: Web Service API Validate National Code
  version: "1.0"
paths:
  /ncode:
    get:
      consumes:
      - application/json
      description: Get Iranian Person National Code Validate And Return City Name
      operationId: validate-national-code
      parameters:
      - description: National Code
        in: query
        name: id
        required: true
        type: string
      produces:
      - text/html
      summary: Get Iranian Person National Code Validate And Return City Name
      tags:
      - NationalCode
swagger: "2.0"
